.content_activity {
	background-color: #FFE;
	border-bottom: 1px solid #FDA;
	min-height: 350px;
}
.content_all {
	/*float: left;*/
	width: 95%; /*65%; /*700px;*/
	margin: 40px 0 0 30px;
}
.content_selected {
	/*width: 860px;*/
	padding: 30px 50px;
	min-height: 500px;
}
.content_selected p.multimedia iframe {
	background: #EDA;
	border: 7px solid #EDA;
	-webkit-border-radius: 2pt;
	border-radius: 2pt;	
}
.content_selected p.center {
	text-align: center;
	margin-left: -40px;
}
.content_warning {
	padding: 30px;
	min-height: 300px;
	font-size: 12pt;
	text-align: center;
	color: #666;
}
.content_warning em {
	display: block;
	margin: 50px auto;
	font-size: 14pt;
}
.content_warning a {
	color: #C60;
	text-decoration: underline;
}
.content_warning a:hover {
	color: #C30;
}
.social_plugins {
	float: right;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-inline-flexbox;
	display: -webkit-inline-flex;
	display: inline-flex;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: end;
	-moz-box-pack: end;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-moz-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.social_plugins div {
	margin-right: 10px;
}

/************************** Index Formatting **************************/
.content_all dt {
	margin-top: 20px;
	padding-bottom: 2px;
	font-weight: normal;
	border-bottom: 1px dotted #AAA;
}
.content_all dt a {
	text-decoration: none;
	color: #04A;
}
.content_all dt a:hover {
	color: #06C;
}
.content_all dt span.timestamp {
	float: right;
	margin-top: 5px;
	font-weight: normal;
	font-size: 9pt;
	color: #AAA;
}
.content_all .en dd {
	font-size: 11pt;
	text-align: justify;
}
.content_all dd {
	position: relative;
	margin: 0;
	padding: 10px 0;
	min-height: 100px;
	color: #555;
	line-height: 1.5em;
}
.content_all dd img {
	float: left;
	margin-right: 10px;  
	padding: 3px;
	background-color: white;
	box-shadow: 0 2px 5px rgba(204, 153, 0, 0.3);
}
.content_all dd span a {
	padding: 1px 3px 0;
	font-size: 9pt;
	font-style: normal;
	text-decoration: none;
	color: #FFF;
	vertical-align: 3px;
	white-space: nowrap;
	background: #BBB;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	z-index: 100;
	line-height: 1.2em;
}
.content_all dd a:hover {
	color: #FFF;
	background: #999;
}

/******************* More formatting on article.css *******************/
.content_selected {
	color: #666;
}
.content_selected .breadcrumb {
	display: inline;
	font-size: 12pt;
	color: #BBB;
}
.content_selected .breadcrumb span[itemprop="child"]:before {
	display: inline-block;
	margin: 0 5px 0 8px;
	content: "";
	background: url(/_img/media_arrow.png) no-repeat left -54px;
	width: 7px;
	height: 14px;
	vertical-align: -2px;
}
.content_selected .breadcrumb a {
	color: #8AC;
}
.content_selected h2 {
	margin-bottom: 18px;
	padding-bottom: 5px;
	font-size: 18pt;
	font-weight: normal;
	color: #777;
	border-bottom: 1px dotted #CCC;
}
.content_selected .desc_ref {
	display: block;
	margin: 30px 0 0 36px;
}
.content_selected img.photo {
	float: left;
	margin-right: 10px;
	margin-bottom: 0;  
	padding: 5px;
	background-color: #FFF;
	border: 1px solid #CCC;
}
.content_selected span.credit {
	display: block;
	margin: -15px 0 30px;
	padding: 0 0 10px 0;
	color: #CCC !important;
	font-size: 10pt; 
	text-align: right;  
}
.content_selected span.credit em {
	float: left;
	font-style: normal;
}
.content_selected fieldset {
	color: #333;
	border: 1px solid #AAA;
	border-radius: 4px;
	background-color: #EEE;
}
.content_selected legend {
	font-size: 10pt;
	padding: 0 5px;
}
.content_selected fieldset p.admin_text {
	font-size: 10pt;
	text-align: center;
}
.content_selected fieldset p.admin_text span {
	white-space: nowrap;
}
.highlight {
	padding: 2px 0 0;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: yellow;
}
/**********************************************************************/
.flex_container .leftpan {
	width: 96%;
	/*padding: 0 10px;*/
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 2 1 auto;
	-ms-flex: 2 1 auto;
	flex: 2 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
}
.flex_container .rightpan {
	min-width: 200px;
	padding: 0 0 0 10px;
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;	
}
.sidepanel {
	margin: 50px 80px 0 0;
}
.sidepanel dl {
	position: relative;
	width: 200px; /*180px;*/
	background: url(/_img/scrn_edges.png) no-repeat right top,
	rgba(220, 204, 142, .5) url(/_img/shade_vertical_bottom.png) repeat-x left bottom;
	background-size: cover, auto;
	box-shadow: 0 3px 10px rgba(204, 153, 0, .2);
	color: #CBA;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #EDA;
}
.sidepanel dt {
	display: block;
	padding: 5pt 0 8px;
	color: #873;
	text-align: center;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	font-family: Helvetica, Verdana, Geneva, "Microsoft JhengHei", "LiHei Pro";
}
.sidepanel dd {
	margin: 0;
	font-size: 10pt;
}
.sidepanel dd label {
	display: block;
	width: 100%;
	padding: 5px 0;
	color: #985;
	background-color: rgba(255, 255, 255, 0.8);
	cursor: pointer;
}
.sidepanel dd label:hover {
	background-color:  #EDA;
	color: #763; /*#06F;*/
}
/*.sidepanel dd input[type=checkbox] {
	vertical-align: bottom;
}
.sidepanel dd input[type=radio] {
	vertical-align: top;
}
 Chrome & Safari specific CSS 
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.sidepanel dd input[type=checkbox] {
		vertical-align: middle;
	}
}*/
.sidepanel label:before {
	display: inline-block;
	content: "";
	width: 13px;
	height: 13px;
	margin: 0 5px;
	border: 1px solid #A96;
	border-radius: 50%;
	background: #FFF;
	box-shadow: 0px 0px 0px 2px #FFF inset;
	vertical-align: -2px;
}
@-moz-document url-prefix() { 
	.sidepanel label:not(.selected):hover:before {
		border: 1px solid #39A;
		box-shadow: 0px 0px 3px #ACF inset;
	}
}
.sidepanel label[for=strDate]:before {
	border-radius: 0;
	width: 12px;
	height: 12px;
}
.sidepanel label.selected:before  {
	background: #A96;
}
.sidepanel #form_option dd input  {
	display: none;
}
.sidepanel input[type=reset], .sidepanel input[type=submit] {
	-webkit-appearance: none;
	-webkit-box-sizing: content-box;
	box-sizing: border-box;
	padding: 5px 10px;
	color: #A96;
	background: #FFF;
	-webkit-border-radius: 3px; 
	border-radius: 3px;
	border: 1px solid #EDA;
}
.sidepanel input[type=reset]:hover,.sidepanel input[type=submit]:hover {
	color: #764;
	border: 1px solid #875;
}
.sidecontent p.en {
	font-size: 10pt;
}
.sidecontent em {
	display: inline-block;
	float: left;
	width: 28px;
	margin: 2px 10px 0 0;
	text-align: right;
	font-style: normal;
	font-size: 9pt;
}
.sidecontent em a {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 1px 0;
	text-decoration: none;
	text-align: center;
	color: white;
	background: #BBB;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
.sidecontent em a:hover {
	background: #888;
}
.sidecontent dfn {
	display: inline-block;
	/*width: 130px;*/
	font-style: normal;
}
ul {
	list-style-position: inside !important;
}

/***************************** Pagination *****************************/
.page_forward, .pagination {
	position: relative;
	clear: both;
	margin: 10px 25px 30px;
	padding: 10px 0 0;
	color: #CB8;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-align: center; /*right;*/
	text-transform: uppercase;
}
.page_forward .prev:before {
	display: inline-block;
	margin-right: 10px;
	content: "";
	background: url(/_img/media_arrow.png) no-repeat left -40px;
	width: 7px;
	height: 14px;
	vertical-align: -2px;
}
.page_forward a.prev:hover:before {
	background: url(/_img/media_arrow.png) no-repeat -7px -40px;
}
.page_forward .next:after {
	display: inline-block;
	margin-left: 10px;
	content: "";
	background: url(/_img/media_arrow.png) no-repeat left -54px;
	width: 7px;
	height: 14px;
	vertical-align: -2px;
}
.page_forward a.next:hover:after {
	background: url(/_img/media_arrow.png) no-repeat -7px -54px;
}
.page_forward span, .pagination span {
	padding: 5px 10px;
	color: #EDA;
}
.pagination span {
	margin: 0 2px;
	padding: 5px 10px;
	color: #FFF;
	font-weight: bold;
	background: #EDA;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #EDA;
}
.page_forward a, .pagination a {
	margin: 0 2px;
	padding: 5px 10px;
	color: #A96; /*#CB8;*/
	text-decoration: none;
	background: #FFF;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #EDA;
}
.page_forward a:hover, .pagination a:hover {
	color: #764;
	border: 1px solid #875;
}